Bug 1111903

Summary: wxGTK3-3.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: wxGTK3Assignee: Jeremy Newton <alexjnewt>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alexjnewt
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: wxGTK3-3.0.1-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-28 17:01:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-06-21 21:47:23 UTC
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 3.0.0-8.fc21
URL: http://sourceforge.net/api/file/index/project-name/wxwindows/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-07-12 00:20:03 UTC
wxGTK3-3.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/wxGTK3-3.0.1-1.el6

Comment 2 Fedora Update System 2014-07-12 00:21:49 UTC
wxGTK3-3.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wxGTK3-3.0.1-1.fc19

Comment 3 Fedora Update System 2014-07-12 00:44:23 UTC
wxGTK3-3.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wxGTK3-3.0.1-1.fc20

Comment 4 Fedora Update System 2014-07-12 19:46:09 UTC
Package wxGTK3-3.0.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing wxGTK3-3.0.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1892/wxGTK3-3.0.1-1.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-07-28 17:01:03 UTC
wxGTK3-3.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-07-29 02:06:11 UTC
wxGTK3-3.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-07-29 02:07:38 UTC
wxGTK3-3.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.